<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >
    <size android:width="70dp" />
    <size android:height="28dp" />
    <corners
        android:bottomLeftRadius="14dp"
        android:bottomRightRadius="14dp"
        android:topLeftRadius="14dp"
        android:topRightRadius="14dp" />
    <stroke
        android:width="1px"
        android:color="#E5E5E5">
    </stroke>
    <solid android:color="#FFFFFF" />
</shape>